/* TEMP */

/*.rch-header-logo {
	background-image: url(../../media/14204/halloween-header-background.png), linear-gradient(110deg, #e67f01 24%,#fbc605 49%,#ed9b02 51%);	
}*/

/* END TEMP */


article iframe {
	max-width: 100%;	
}
.pilot-entry ul {
	padding: 0;
}

.pilot-entry li {
	list-style: none;	
}

.master-pilots {
	padding: 5px;
	border: solid 1px #bababa;
	margin-bottom: 10px;
	background-color: #e9edff;
}

.speed-pilots {
	background-color: #c7d7fb;	
	padding: 5px;
	border: solid 1px #bababa;
	margin-bottom: 10px;
}

.night-flight-pilots {
	padding: 5px;
	border: solid 1px #bababa;
	margin-bottom: 10px;
	background-color: #e4e4e4;
}

.expert-pilots {
	padding: 5px;
	border: solid 1px #bababa;
	margin-bottom: 10px;
	background-color: #f1f9f1;
}

figure figcaption a {
	color: white;	
	text-decoration: underline;
}

figure figcaption a:hover {
	color: #ffe200;	
}

div.table, ul.table, ol.table { display: table; padding: 0;}
div.table > div, ul.table > li, ol.table > li { display: table-row; }
div.table > div > div, ul.table > li > div, ol.table > li > div { display: table-cell; padding-right: 3px; }
div.table > div > div:last-child, ul.table > li > div:last-child, ol.table > li > div:last-child { display: table-cell; padding-right: 0; }


div.table-cell { }
div.table-cell-center { text-align: center; }
div.table-cell-right { text-align: right; }

div.textframe {
	background-color: #eff6fd;
    padding: .5em;
    border: solid 1px #a4b5c5;
}

div.textframe.left {
	width: 50%;
    float: left;
    margin: 0 .5em .5em 0;	
}

div.textframe.right {
	width: 50%;
    float: right;
    margin: 0 0 .5em .5em;	
}

section.rch-panel.rch-nested-page-content {
	padding: 0;	
}

section.rch-panel.rch-nested-page-content.rch-panel-frame {
	padding: 7px;	
}

.newsfeed .feed {
	margin: 0;
	padding: 5px 0;
	border-top: 1px solid #dadada;
}

.newsfeed .feed .posted-at {
	font-weight: bold;
	display: inline-block;
	min-width: 25%;
	font-size: .8em;
	padding-right: 15px;
}

.newsfeed .feed h4 {
	display: inline-block;
	font-size: 1.1em;
	margin: 0 0 8px 0;
	padding: 0;
}

.raised-text {
    color: black;
    display: block;
    background-color: #f2f2f2;
    padding: 3px 6px 3px 9px;
    border-left: 8px solid #9f0000;
    font-weight: 400;
}

.brand-logos {
	text-align: center;	
}
.brand-logos img {
	max-width: 128px;
	margin: 3px;
}

.advert-frame {
	border: solid 1px #a0a0a0;
    margin: 0 -3px 5px -3px;
    padding: 2px;
    background-color: white;	
}

.advert-frame.nopadding {
	margin: 0 0 5px 0;
}

aside .advert-frame {
	margin: 0 -15px 5px -15px;   
}

.advert-frame label {	
    display: block;
    padding: 2px;
    background-color: #eaeaea;
    font-family: Hind;
    font-weight: normal;
    font-size: .8em;
    text-align: center;
    text-transform: uppercase;
}

.rch-nested-item-card  {
    margin: 0 0 0 0;
}

.rch-nested-item-card figure {
	border: solid 1px #dadada;
	background-color: white;
	-webkit-box-shadow: 4px 4px 4px 0px rgba(181,181,181,.25);
	-moz-box-shadow: 4px 4px 4px 0px rgba(181,181,181,.25);
	box-shadow: 4px 4px 4px 0px rgba(181,181,181,.25);
	transition: all .5s;
	margin: 0;
}

.rch-nested-item-card figure.rch-loading img {
	min-height: 100px;	
}

.rch-nested-item-card figure figcaption {
	position: relative;
    text-align: left;
    font-size: .8em;
    padding: 12px;
    background-color: #fafafa;
	height: 120px;
    display: block;
	border-top: solid 1px #dadada;
	overflow-y: hidden;
}

.rch-nested-item-card figure:hover {
	border: solid 1px #7e91b5;	
	-webkit-box-shadow: 4px 4px 4px 0px rgba(181,181,181,.45);
	-moz-box-shadow: 4px 4px 4px 0px rgba(181,181,181,.45);
	box-shadow: 4px 4px 4px 0px rgba(181,181,181,.45);
	transition: all .2s;
}

.rch-nested-item-card figure:hover figcaption {
	background-color: #f3f3f3;		
}

.rch-nested-item-card a:hover {
	text-decoration: none;	
}

.rch-nested-item-card .media-object {
    border: none;
}

.rch-nested-item-card figure figcaption .media-heading {
	line-height: 1.5;
	color: black;
    font-weight: bold;
}

.rch-nested-item-card figure figcaption .date {
	color: #b20202;	
}

.rch-nested-item-card figure figcaption small {
	display: block;	
	line-height: 1.2;
}

.with-video .rch-pre-img::after {
	content: " ";
	position: absolute;
	z-index: 1;	
	background-image: url(../site/contents/video-player-icon.png);
	background-position: center center;
	right: 5px;
	top: 4px;
	width: 26px;
	height: 20px;
	background-size: contain;
}

.with-video.rch-nested-item-large .rch-pre-img::after,
.with-video.rch-nested-item-headline .rch-pre-img::after,
.with-video.rch-nested-item-tile .rch-pre-img::after{
	width: 40px;
	height: 30px;
}

.no-break {
	white-space: nowrap;	
}

table.rch-data-table {
	border: 1px solid #bababa;
    border-collapse: collapse;
    width: 100%;
	margin-bottom: 10px;
}

table.rch-data-table .divider {
	border-top: 1px solid #dadada;	
}

table.rch-data-table tr:nth-child(even) td {
	background-color: #f5f5f5;
}

table.rch-data-table td,
table.rch-data-table th {	
	text-align: left;
    padding: 1px 5px;
}

iframe {
	max-width: 100%;
}
    

@media (max-width: 567px) {
	div.textframe.left,
	div.textframe.right {
		width: 100%;
		float: none;
		margin: 0 0 0 .5em;	
	},
	
	.brand-logos img {
		max-width: 80px;
		margin: 2px;
	}
	
}

@media (max-width: 487px) {
	.advert-frame {
		border: none;
		margin: 0 -30px;
	}
	
	aside .advert-frame {
	margin: 0 -30px 5px -30px;   
}
}
